--DECLARE @MENU_ID INT
--DECLARE @DSPL_ORDR INT

--DECLARE MENU_CURSOR CURSOR FOR
--SELECT MENU_ID, DSPL_ORDR FROM LK_MENU WHERE DPTH_LVL = 0 AND DSPL_ORDR > 1 ORDER BY DSPL_ORDR ASC

--OPEN MENU_CURSOR

--FETCH NEXT FROM MENU_CURSOR
--INTO @MENU_ID, @DSPL_ORDR;

--WHILE @@FETCH_STATUS = 0
--BEGIN
--	UPDATE LK_MENU SET DSPL_ORDR = @DSPL_ORDR + 1 WHERE MENU_ID = @MENU_ID

--	FETCH NEXT FROM MENU_CURSOR
--	INTO @MENU_ID, @DSPL_ORDR;
--END;

--CLOSE MENU_CURSOR;
--DEALLOCATE MENU_CURSOR;

--INSERT INTO LK_MENU SELECT TOP 1 151, 'Order Forms', 'Order Parent Menu', 0, 151, 2, '/order', 1, NULL, GETDATE()

--UPDATE LK_USR_PRF SET REC_STUS_ID = 0 WHERE USR_PRF_NME LIKE '%NCI%'

--INSERT INTO LK_USR_PRF SELECT 219, 'xNCIORTS', 'xNCI Order RTS', 1, NULL, GETDATE()
--INSERT INTO LK_USR_PRF SELECT 220, 'xNCIOReviewer', 'xNCI Order Reviewer', 1, NULL, GETDATE()
--INSERT INTO LK_USR_PRF SELECT 221, 'xNCIOUpdater', 'xNCI Order Updater', 1, NULL, GETDATE()